// Deactivate Security
//

// CryptoMemory Library Include Files
#include "CM_LIB.h"
#include "CM_I2C.h"
#include "CM_I2C_L.h"
#include "CM_GPA.h"

// Deactivate Security
uint8_t cm_DeactiveSecurity(void)
{
	uint8_t ucReturn;
	 
	if ((ucReturn = CM_LOW_LEVEL.SendCmdByte(0xb8)) != SUCCESS) return ucReturn;
	cm_ResetCrypto();
	
	return SUCCESS;
}
